using System;
using System.Threading;
using Microsoft.SPOT;

namespace CPF
{
   public class Program
    {    
        public static void Main()
        {
            PositionSensor _psEliot = new PositionSensor();
            _psEliot.Go();
            while(true)
            {
                Thread.Sleep(10000);
            }
        }
   }
}
